<Test>
   <Name>DSR922</Name>
   <Cat>DishIrd</Cat>
   <Protocol>BDM</Protocol>
   <Endian>Big</Endian>
   <Speed>1</Speed>
   <Programram>0xffb60000</Programram>
   <Memorys>
      <Memory>
         <Name>Nvram</Name>
         <Type>0</Type>
         <Address>0xff800000</Address>
         <Size>0x40000</Size>
      </Memory>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x0</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>setup</Name>
         <Type>1</Type>
         <Address>0x4000</Address>
         <Size>0x7c000</Size>
      </Memory>
      <Memory>
         <Name>graphics</Name>
         <Type>1</Type>
         <Address>0x80000</Address>
         <Size>0x100000</Size>
      </Memory>
      <Memory>
         <Name>data</Name>
         <Type>1</Type>
         <Address>0x180000</Address>
         <Size>0x80000</Size>
      </Memory>
   </Memorys>
<Inits>   
<Init><Address>0xfffa00</Address><Value>0x6045</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa02</Address><Value>0x0100</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa04</Address><Value>0x3f08</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa06</Address><Value>0x0002</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa08</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa0a</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa0c</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa0e</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa10</Address><Value>0x00ff</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa12</Address><Value>0x00ff</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa14</Address><Value>0x0009</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa16</Address><Value>0x00f6</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa18</Address><Value>0x00fe</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa1a</Address><Value>0x00fe</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa1c</Address><Value>0x0001</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa1e</Address><Value>0x0040</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa20</Address><Value>0x0004</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa22</Address><Value>0x0652</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa24</Address><Value>0x0121</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa26</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa28</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa2a</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa2c</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa2e</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa30</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa32</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa34</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa36</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa38</Address><Value>0x4000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa3a</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa3c</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa3e</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa40</Address><Value>0x007f</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa42</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa44</Address><Value>0x0bef</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa46</Address><Value>0x03f5</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa48</Address><Value>0x0007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa4a</Address><Value>0x6830</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa4c</Address><Value>0x1007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa4e</Address><Value>0x6830</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa50</Address><Value>0x8004</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa52</Address><Value>0x7830</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa54</Address><Value>0x8005</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa56</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa58</Address><Value>0xb007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa5a</Address><Value>0x7bf0</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa5c</Address><Value>0xff90</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa5e</Address><Value>0x78b0</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa60</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa62</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa64</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa66</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa68</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa6a</Address><Value>0x0000</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa6c</Address><Value>0xa007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa6e</Address><Value>0x7bf0</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa70</Address><Value>0x1007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa72</Address><Value>0x7030</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa74</Address><Value>0x0007</Value><Bytes>2</Bytes></Init>
<Init><Address>0xfffa76</Address><Value>0x7030</Value><Bytes>2</Bytes></Init>
</Inits>
</Test>
